#ifndef _COMMUNICATION_APPLICATION_H_
#define _COMMUNICATION_APPLICATION_H_

#include "../global.h"


void COMMUNICATION_APPLICATION_INIT(void);
void COMMUNICATION_APPLICATION_LOOP(void);
void COMMUNICATION_APPLICATION_BUTTON_UP(void);
void COMMUNICATION_APPLICATION_BUTTON_DOWN(void);

#endif /* _COMMUNICATION_APPLICATION_H_ */
